Orvelt

Count subscribers

GET
/project/{projectId}/subscribers/count

Count a project's subscribers.

API-key permission: subscribers read. Business sessions and resource-authorized OAuth tokens are also supported.

Authorization

cookieorvelt-biz.session_token<token>

An existing Business session. Browser requests must also pass origin and CSRF checks.

Path Parameters

projectId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

OK

application/json
  1. response
total*integer
Range-9007199254740991 <= value <= 9007199254740991
delta*integer
Range-9007199254740991 <= value <= 9007199254740991
Example Request
curl -X GET 'https://api.orvelt.com/v1/project/497f6eca-6276-4993-bfeb-53cbbbba6f08/subscribers/count'
Example Response
{
  "total": -9007199254740991,
  "delta": -9007199254740991
}